CERCA
PER MODELLO
FullScreen Chatbox! :)

Utente del giorno: Stahl con ben 11 Thanks ricevuti nelle ultime 24 ore
Utente della settimana: Stahl con ben 128 Thanks ricevuti negli ultimi sette giorni
Utente del mese: Stahl con ben 441 Thanks ricevuti nell'ultimo mese

Visualizzazione dei risultati da 1 a 2 su 2
Discussione:

Applicazioni non compatibili

Se questa discussione ti Ŕ stata utile, ti preghiamo di lasciare un messaggio di feedback in modo che possa essere preziosa in futuro anche per altri utenti come te!
  1. #1
    Androidiano


    Registrato dal
    Aug 2012
    Messaggi
    111

    Ringraziamenti
    8
    Ringraziato 8 volte in 7 Posts
    Predefinito

    Applicazioni non compatibili

    Ragazzi sapete come mai a volte capita che alcune app del play store pur essendo indicato che sono adatte per android 2.2 non Ŕ possibile installarle sul mio next con android 2.3.6?
    Es : app del giorno https://play.google.com/store/apps/d...rbo.appturboIT

    Ciao fabrizio


    Inviato dal mio GT-P7500 con Tapatalk 2

  2.  
  3. #2
    Senior Droid


    Registrato dal
    Apr 2012
    Messaggi
    843
    Smartphone
    Samsung Galaxy Next; Nexus 5

    Ringraziamenti
    119
    Ringraziato 169 volte in 154 Posts
    Predefinito

    in generale perchŔ dipende anche dall' hardware...

  4. Il seguente Utente ha ringraziato cryos per il post:

    fabriziog (17-04-13)

Permessi di invio

  • Non puoi inserire discussioni
  • Non puoi inserire risposte
  • Non puoi inserire allegati
  • Non puoi modificare i tuoi messaggi
  •  
Torna su
Privacy Policy